@media (max-width:900px){
  .wzzmkkul5irif .b7qqezok{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ma7ohbqd4gfw25{justify-content:flex-start}
  .xsg4zi3sl,.wtus9pajn6to,.pdc0nwg6,.utjrm4qhu3,.wzbxawn30wfb{grid-template-columns:1fr!important}
  .udm7wrc3my{display:block!important;transform:none!important}
  .b9cifbn4 .pdc0nwg6{grid-template-columns:1fr}
  .vl7kj1a7v h2{font-size:34px}
}
@media (max-width:560px){
  .b7qqezok{width:min(100% - 24px,1180px)}
  .xsg4zi3sl{padding:18px}
  .oaw0fgis8mrc{padding:6px 7px;font-size:13px}
  .ei30bgp34n0b,.udm7wrc3my,.kzyijz023,.n77f5vj2sdekoj,.i17fm5go,.ts5wz9v{padding:16px}
}
